Subject: Re: Support Email Address for Amazon headsets
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 24 Jan 2022 07:01:21 -0700 (MST)

Hello Sir, 

Yes, this is added in Zendesk. I just created test ticket #198097. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, January 24, 2022 7:17:18 PM 
Subject: FW: Support Email Address for Amazon headsets 

Hi Ashish, 

Could you test if this email address is set on Zendesk for our new brand, DESEA? 

[ mailto:[email-masked] | [email-masked] ] 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/ ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Jagadish Tokala (MJTO) <[email-masked]> 
Sent: Monday, January 24, 2022 6:42 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Subject: RE: Support Email Address for Amazon headsets 

Hi Sara, 

The redirection for [ mailto:[email-masked] | 
[email-masked] ] to create Zendesk tickets has been done and verified by you last year. Please find attached email confirmation. Let me know if it is not working so that we can ask IT to have a look at it. 

About the devices support a decision has not been taken but I am trying to get the mailboxes created as it will take IT 2-3 weeks to create the mailbox. 

We can align more in the meeting. 

	

Venlig hilsen / Best regards 

Jagadish Tokala (MJTO) 
Software Project Lead, High-level Software & Cloud Applications 
+45 71495880 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=BbWByTwLy%2FwQxx%2BpDsAi9fy76UdyDL0SGQDI0S1QWJ4%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=BbWByTwLy%2FwQxx%2BpDsAi9fy76UdyDL0SGQDI0S1QWJ4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=rP6KZSdWaF9r9Oo1JqJnpVUSwMf5yb%2BpfhXLUOe4EgM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=RXc1Q3vZpVR%2FZmYyT3%2F9%2FsDiFsCzVqy1rsmWL13wRfI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=r4gFVWjOuvQ8y2uLBALQXTWKNNwzpjTyco6tCOsSzGU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=VAVJsv24%2Ff2339KMKu1uwmy1goFH7DdEDWZ8sZ4V%2FQA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cebf43ac6ff804de878ff08d9defc42c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637785997309430668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=iEpy4TKsUdZElZeqKPRRu%2FLPRMkcUf0KJOWmbWrj%2FhY%3D&reserved=0 ] 

-----Original Appointment----- 
From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 23. januar 2022 18:24 
To: Jagadish Tokala (MJTO) 
Subject: Accepted: Support Email Address for Amazon headsets 
When: 25. januar 2022 09:30-10:00 (UTC+01:00) Brussels, Copenhagen, Madrid, Paris. 
Where: Microsoft Teams Meeting 

Hi Jagadish, 

[ mailto:[email-masked] | [email-masked] ] doesn’t have any forwarding to Zendesk yet, 

That should be done by IT, 

We have created [ mailto:[email-masked] | [email-masked] ] in Zendesk for redirection of [ mailto:[email-masked] | [email-masked] ] 

Abou the devices support, I haven’t been informed yet,